---
group:
  name: 'bigrotor187'
  description: ''
  projects:
  - name: 'awesome-java-interview'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'awesome-java-notes'
    description: ''
    mirrorRelease: false
    topic: ''
  